G21-2025-Final Project - Feature #1503
Wiki
12/18/2025 02:01 PM - MASUDA Nao

Status: New Start date: 12/18/2025
Priority: Normal Due date: 12/22/2025
Assignee: WONGKAI Briana Monika Luckyta % Done: 0%
Category: Estimated time: 6.00 hours
Target version: Spent time: 0.00 hour
Description

Updated wiki

History

#1 - 12/18/2025 02:01 PM - MASUDA Nao
- Estimated time set to 6.00 h

Updated wiki

#2 - 12/18/2025 02:26 PM - MASUDA Nao
- Due date changed from 12/25/2025 to 12/22/2025
- Start date changed from 12/25/2025 to 12/18/2025
